@charset "UTF-8";

/* Responsive Cities theme */


/* ==========================================================================
   CUSTOM STYLES
   ========================================================================== */


/**
 * Styles necessary to customise the design
 **/


/* Edits to Master Stylesheet */

#masterHeaderImage {
  background-size: contain;
}

div#masterLogoArea {
  margin-bottom: 18px;
  margin-top: 18px;
}

.col-primary {
  width: 100% !important;
}

.col-secondary {
  width: 0;
  display: none;
}

.row {
  margin-bottom: 35px;
}

h2 {
  margin: .4em 0 0.6em !important;
}

h2.custom-h2 {
  text-align: center;
  border-bottom: 0px;
  color: #8cc63f;
  font-weight: 400;
}

.custom_line_break {
  width: 55px;
  margin: 0 auto;
  height: 1px;
  background-color: #8cc63f;
  margin-bottom: 10px;
}

.container {
  width: 100% !important;
}


/* HEADER STYLES */

.auth-link {
  background-image: url(images/ResponsiveHeaderSprite_added.png) !important;
  background-repeat: no-repeat !important;
  padding-left: 26px !important;
  background-position: 0 -125px !important;
}

.nav-auxiliary .nav-aux-account .nav-text,
.nav-auxiliary .nav-aux-cart .nav-text {
  background-image: url(images/ResponsiveHeaderSprite_added.png) !important;
  background-repeat: no-repeat !important;
  padding-left: 26px !important;
}

.nav-aux-contact .nav-text {
  background-position: 0 -242px !important;
}

li.social-icons span.nav-text {
  display: none;
}

img.nav-image {
  padding-right: 0px !important;
}

li.social-icons {
  margin: 0px !important;
}

.RadMenu.rmResponsive .rmExpanded>.rmRootLink {
  background-color: #8cc63f !important;
}

.RadMenu.rmResponsive .rmGroup {
  background-color: #8cc63f !important;
  color: #FFFFFF !important;
}

li.rmItem.rmExpanded a {
  color: #FFFFFF !important;
}

li.rsmItem:hover {
  background-color: #bed700 !important;
  color: #FFFFFF !important;
}


/* FOOTER STYLES */


/* SEE "Footer Bottom" */


/*

.footer-content {
    background-color: #f2f2f2 !important;
    border-top: 12px #c1d72e solid;
    padding-top: 18px !important;
    padding-bottom: 10px;
    color: #444444 !important;
}

 footer#ft {
    background-color: #6eb43f;
    padding-top: 12px !important;
    display: block;
}
 */

.footer-nav-copyright {
  height: 0px !important;
  display: none;
}

.footer-content a,
.footer-content h4 {
  color: #444444 !important;
}

h4.phone,
h4.mailing {
  text-align: left;
  font-weight: 400 !important;
}

a.contact-us {
  display: inline-block;
  text-align: right;
}

span.copyright {
  display: inline-block;
  text-align: right;
}

div#ste_container_FooterRight {
  text-align: right !important;
  font-size: 80%;
  padding-top: 18px;
}


/* CUSTOM CTA STYLES */

.prmy_cta {
  padding: 15px 0px 5px 15px;
  border-top: 1px solid #bed700;
}

.prmy_cta_content {
  background-image: url('../../../NAWIC_Staging/images/lime_triangle.png');
  background-repeat: no-repeat;
  background-position: top right;
}

.prmy_cta_content a {
  padding: 0px 35px 0px 0px;
  display: inline-block;
  color: #444444;
}

.prmy_cta_content a:hover {
  color: #888888;
}

.featured_cta {
  background-color: #919191;
  padding: 15px;
}

.featured_cta h3 {
  margin: 0px 0px 11px;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 140%;
}

a.outline-button {
  padding: 5px 10px 7px;
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
  font-size: 90%;
  margin-right: 10px;
  text-decoration: none;
  display: inline-block;
  min-width: 130px;
  margin-bottom: 4px;
  text-align: center;
}

a.outline-button:hover {
  background-color: #FFFFFF;
  color: #888888;
  text-decoration: underline;
}

.cta_tertiary h4 {
  color: #8cc63f;
  font-weight: 400;
  margin-bottom: 10px;
}

.header-bottom-container {
  background-color: #FFFFFF !important;
}

.header-bottom-container .header-container {
  border-top: 1px solid #8cc63f;
  border-bottom: 1px solid #8cc63f;
}

div.nav-primary {
  float: left;
  color: #8cc63f;
}

a.rmLink.rmRootLink {
  color: #8cc63f !important;
}

a.rmLink.rmRootLink:hover {
  background-color: #8cc63f !important;
  color: #FFFFFF !important;
}

.cta_secondary {
  box-shadow: 0 0 6px #b9b9b9;
  height: 100%;
  background-color: #f8f8f8;
}

.cta_secondary h4 {
  font-size: 130%;
  padding: 15px;
  color: #FFFFFF;
  font-weight: 300;
  line-height: 120%;
  margin: 0;
}

.cta_secondary h4 a {
  text-decoration: none;
  color: #FFFFFF;
}

h4.pink {
  background-color: #e93792;
}

h4.orange {
  background-color: #f78b33;
}

h4.lime {
  background-color: #8cc63f;
}

h4.grey {
  background-color: #888d90;
}

.cta_secondary>a,
.cta_secondary>a:hover {
  text-decoration: none !important;
}

.cta_secondary img {
  width: 100%;
  height: auto;
}

.cta_excerpt {
  padding: 15px;
  font-size: 100%;
}


/* CUSTOM CAROUSEL STYLES */

.slick_carousel {
  height: 370px !important;
  min-height: 370px !important;
  max-width: 750px !important;
  width: auto !important;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 999;
  opacity: 1;
}

.slick_slides div {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0px;
  padding: 10px 20px 10px 35px;
}

.slick_slides a {
  text-decoration: none;
}

.slick_slides a:hover {
  text-decoration: none;
}

.slick_slide1,
.slick_slide2,
.slick_slide3,
.slick_slide4,
.slick_slide5 {
  height: 370px;
}

.slick_slides p {
  color: #FFFFFF;
  margin: 0px;
  /* width: 700px; */
  font-size: 90%;
  padding: 15px 0px 5px 15px;
}

.slick_slides h2 {
  top: 300px;
  color: #FFFFFF;
  font-size: 120%;
  border-left: 6px #bed700 solid;
  padding: 10px 10px 10px 10px;
  float: left;
  width: 100%;
  border-bottom: 0px;
}


/* END OF CAROUSEL STYLES */


/* SPONSORS */

div#ctl01_TemplateBody_WebPartManager1_gwpciSponsorLogo_ciSponsorLogo_Panel_SponsorLogo {
  margin: 0 auto;
  text-align: center;
}


/* Mobile Specific Styles */

@media (min-width: 768px) {
  #masterHeaderImage {
    width: 320px !important;
  }
}

@media (max-width: 767px) {
  .navbar {
    background-color: #FFFFFF !important;
  }
  .navbar-toggle:hover,
  .navbar-toggle:focus {
    background-color: #8cc63f !important;
  }
  .navbar-toggle.collapsed {
    background-color: #8cc63f !important;
  }
  .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text {
    background-position: 0 -75px !important;
  }
  .auth-link {
    background-position: 0 -100px !important;
    color: #FFFFFF !important;
  }
  a.rmLink.rmRootLink {
    color: #FFFFFF !important;
  }
  .navbar-collapse {
    background-color: #8cc63f !important;
    width: 100% !important;
  }
  .auth-link-container {
    background-color: #bed700 !important;
    margin-top: 15px;
  }
}

@media (max-width: 450px) {
  .slick_slides p {
    display: none;
  }
  div#ste_container_FooterRight {
    margin-top: 10px;
    border-top: 1px dashed rgba(248, 207, 122, 0);
  }
  .social-icons {
    display: none !important;
  }
}


/* Footer Bottom  */

.footer #ft {
  background-color: #c1d72e !important;
  padding-top: 12px !important;
  display: table-row !important;
}

#ft {
  background-color: rgba(193, 215, 46, 0) !important;
  color: white !important;
}

.footer-content {
  background-color: #f2f2f2 !important;
  padding-top: 18px !important;
  padding-bottom: 10px !important;
  color: #444444 !important;
  margin-top: 12px !important;
}


/* iPad & iPhone friendly Secondary Nav. Hidden on pc */


/* handle secondary column layout */

@media (min-width: 768px) {
  .has-secondary-col .col-primary {
    width: 76%;
  }
  .has-secondary-col .col-secondary {
    width: 22%;
  }
  .has-secondary-col.col-on-right .col-primary {
    float: left;
    margin-right: 2%;
  }
  .has-secondary-col.col-on-right .col-secondary {
    float: right;
  }
  .has-secondary-col.col-on-left .col-primary {
    float: right;
    margin-left: 2%;
  }
  .has-secondary-col.col-on-left .col-secondary {
    float: left;
  }
}

.no-mqs .has-secondary-col .col-primary {
  width: 76%;
}

.no-mqs .has-secondary-col .col-secondary {
  width: 22%;
}

.no-mqs .has-secondary-col.col-on-right .col-primary {
  float: left;
  margin-right: 2%;
}

.no-mqs .has-secondary-col.col-on-right .col-secondary {
  float: right;
}

.no-mqs .has-secondary-col.col-on-left .col-primary {
  float: right;
  margin-left: 2%;
}

.no-mqs .has-secondary-col.col-on-left .col-secondary {
  float: left;
}

@media (min-width: 1025px) {
  .col-primary {
    width: 100% !important;
  }
  .col-secondary {
    width: 100% !important;
    display: none !important;
  }
}

@media (max-width: 1025px) {
  .has-secondary-col .col-primary {
    width: 76% !important;
  }
}

@media (max-width: 765px) {
  .has-secondary-col .col-primary {
    width: 100% !important;
  }
}


/* For iPad */


/* One over 2 - 66-33 (pushs 33 [often contains images and manual sub-menus] below 66, akes both full width next to Secondary Nav  */


/* 2170704 - Samuel */

@media (max-width: 1025px) {
  .col-sm-12,
  .col-sm-11,
  .col-sm-10,
  .col-sm-9,
  .col-sm-8,
  .col-sm-7,
  .col-sm-6,
  .col-sm-5,
  .col-sm-4,
  .col-sm-3,
  .col-sm-2,
  .col-sm-1 {
    float: left;
  }
  .col-sm-4 {
    width: 100%;
  }
  .col-sm-8 {
    width: 100%;
  }
}


/*   Horizontal menu for ipad  */

 @media (max-width: 1025px){
    .has-secondary-col .col-primary {
    width: 100% !important;
    }
    .RadTreeView.RadTreeView_Toronto>.rtUL>.rtLI {
    display: table-cell;
    }
    .has-secondary-col.col-on-right .col-secondary {
    float: left!important;
   
    }
    .has-secondary-col .col-secondary {
    width: 100% !important;
    }
    .RadTreeView.RadTreeView_Toronto>.rtUL {
    margin: 0 !important;
    }
    }
    @media (max-width: 800px) {
    .col-primary {
    width: 100% !important;
    }
    .col-secondary {
    width: 100% !important;
    display: block !important;
    }
    .RadTreeView.RadTreeView_Toronto>.rtUL>.rtLI {
    display: block !important;
    }
    }
    margin-bottom: 0px;
    margin-right: -15px;
    margin-left: -15px;
}
}




@media (min-width: 768px) {
  .has-secondary-col .col-secondary {
    width: 22% !important;
  }
  .has-secondary-col.col-on-right .col-secondary {
    float: right !important;
  }
}

@media (max-width: 1024px) {
  .col-secondary {
    width: 100% !important;
    display: block !important;
  }
}

@media (max-width: 1025px) {
  .hideimage {
    display: none;
  }
}

.hideimage {
  width: 100%;
}





/*   Quick menu full sreen for ipad  */


@media (max-width: 1025px){
.customrow{
    width: 135% !important;
    position: sticky;
    margin-bottom: 0px;
    margin-right: -15px;
    margin-left: -15px;
}
}

@media (max-width: 765px){
.customrow{
width: 109% !important;
    position: relative;





